body{
    margin: 0px;
    padding: 0px;
    position: relative;
}

img{
    width: 20%;
    border-radius: 40%;
    margin-left: 10px;
    cursor: pointer;
}

.header{
    width: 64%;
    display: flex;
    justify-content: space-between;
}

.first{
    color: red;
    text-align: center;
    text-shadow: 5px 5px 5px lightcoral;
}
.second{
    color: black;
    text-shadow: 5px 5px 5px gray;
    text-align: center;
    font-size: 34px;
}

.logo{
    margin-left: 10px;
    cursor: pointer;
}

.nav{
    background-color: black;
    color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    font-size: 20px;
    position:sticky;
    top: 0px;
}

ul{
    list-style: none;
    display: flex;
    gap: 15px;
    margin-right: 15px;
}

li:hover{
    background-color: rgb(104, 102, 102);
    cursor: pointer;
}

.mainDiv{
    height: 100vh;
}

.footer{
    background-color: blue;
    color: white;
    height: 100px;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    font-size: 30px;
}